Expo support RN v0.54

#1

Is there a planned schedule of when is Expo SDK going to support react-native version v0.54?

0 Likes

#2

Expo SDK 25 was based on v0.52. We usually keep pace a couple weeks behind React Native releases, so most likely the answer is SDK 27, but I’m not sure yet.

0 Likes

closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.

0 Likes